MAL-2024-4074

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/be.vlaanderen.basisregіsters.opentеlemetrу.elаstic.apm/MAL-2024-4074.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4074
Published
2024-06-25T13:26:53Z
Modified
2024-06-25T13:26:53Z
Summary
Malicious code in Be.Vlaanderen.Basisregіsters.OpenTеlemetrу.Elаstic.Apm (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / Be.Vlaanderen.Basisregіsters.OpenTеlemetrу.Elаstic.Apm

Package

Name
Be.Vlaanderen.Basisregіsters.OpenTеlemetrу.Elаstic.Apm
View open source insights on deps.dev
Purl
pkg:nuget/Be.Vlaanderen.Basisreg%D1%96sters.OpenT%D0%B5lemetr%D1%83.El%D0%B0stic.Apm

Affected ranges

Affected versions

1.*

1.2.3